Bug 237524 - FC6 install guide should say that ftp install mirror selection is buggy
Summary: FC6 install guide should say that ftp install mirror selection is buggy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Paul W. Frields
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ig-traqr
TreeView+ depends on / blocked
 
Reported: 2007-04-23 17:23 UTC by Perry
Modified: 2007-05-19 03:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-19 03:08:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Perry 2007-04-23 17:23:58 UTC
Description of problem:

> #2)
> The Fedora Core 6 installation guide, English, Online Edition,
needs
> to document that the ftp installation is buggy:
> --------
> If you find a fedora ftp mirror address like so:
> 
> ftp://fedora.mirrors.tds.net/pub/fedora-core/6/i386/os/images
> 
> and you try to do fedora ftp install, and you break that into
the usual 2 
> pieces
> 
> server: ftp://fedora.mirrors.tds.net
> directory: /pub/fedora-core/6/i386/os/images
> 
> the ftp install will not proceed and not display error
messages!
> It will simply stall, and you are stuck with no forward
progress
> and no errors.
> 
> Apparently the install is very stupid, and you have to
magically know
> or just experiment to find out that you shouldn't use the
normal
> directory name, but instead use the following bizarre format
> (notice there is no leading slash on the directory name):
> 
> 
> server: ftp://fedora.mirrors.tds.net
> directory: pub/fedora-core/6/i386/os/images

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul W. Frields 2007-05-02 12:08:03 UTC
The proper location in this case would be:

ftp://fedora.mirrors.tds.net/pub/fedora-core/6/i386/os

The "images/" subfolder is incorrect.  This is not clear from the FC6
Installation Guide, so we will make some changes to direct users to the proper
URL for doing network installation.  This will also be fixed in the F7 IG.

Comment 2 Paul W. Frields 2007-05-19 03:08:19 UTC
This is fixed in CVS and should appear in the F7 IG.  Work will continue on the
FC6 IG as volunteer resources allow.


Note You need to log in before you can comment on or make changes to this bug.